@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600&display=swap');

body.hidden-scrolling {
    overflow-y: hidden;
}

/*header*/
.header {
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;   
    /* background-image: linear-gradient(to top, rgba(255,0,0,0),rgb(35 60 120)150%); */
    /* background-color:#014690;  */
    /* background-color:#391783b9; */ /* Beautiful ha  */
    background-image: linear-gradient(to top, rgba(0, 102, 204, 0.973), rgb(0, 102, 204) 150%);

    font-weight: 400;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    padding: 15px;
    box-shadow: 0px 5px 10px rgba(45, 147, 248, 0.884);
}

.header-main {
    /* background-color: rgb(75, 161, 196); */
    /* background-color:#014690; */
    /* background-image: linear-gradient(to top, rgba(255,0,0,0),rgb(35 60 120)150%); */
    /* background-color:#288ef3; */
    /* background-color: #ffffff; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    border-radius: 4px;
}

.header .logo {
    padding: 0 15px;
}

.header .logo a {
    font-size: 30px;
    text-transform: capitalize;
    color: #e91e63;
    /* color: #e91e63; */
    font-weight: 600;
}

.header .nav-menu {
    padding: 0 15px;
}

.header .menu>.menu-item {
    display: inline-block;
    margin-left: 30px;
    position: relative;
}

.header .menu>.menu-item>a {
    display: block;
    padding: 12px 0;
    font-size: 16px;
    /* color: #000000; */
    color: #ffffff;
    
    text-transform: capitalize;
    font-weight: 600;
    transition: all 0.3s ease;
}

.header .menu>.menu-item>a .plus {
    display: inline-block;
    height: 12px;
    width: 12px;
    position: relative;
    margin-left: 5px;
    pointer-events: none;
}

.header .menu>.menu-item>a .plus:before,
.header .menu>.menu-item>a .plus:after {
    content: '';
    position: absolute;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    /* background-color: #000000; */
    background-color: #ffffff;
    height: 2px;
    width: 100%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
}

.header .menu>.menu-item:hover>a .plus:before,
.header .menu>.menu-item:hover>a .plus:after {
    background-color: blue;
    /* background-color: #e91e63; */
}

.header .menu>.menu-item>a .plus:after {
    transform: translate(-50%, -50%) rotate(-90deg);
}

.header .menu>.menu-item>.sub-menu>.menu-item>a:hover,
.header .menu>.menu-item:hover>a {
    color: skyblue;
    /* color: #e91e63; */
}

.header .menu>.menu-item>.sub-menu {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    width: 220px;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: #ffffff;
    padding: 10px 0;
    /* border-top: 3px solid #e91e63; */
    border-top: 3px solid #0f5091;
    transform: translateY(10px);
    transition: all 0.3s ease;
    opacity: 0;
    visibility: hidden;
}

@media(min-width: 992px) {
    .header .menu>.menu-item-has-children:hover>.sub-menu {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
    }

    .header .menu>.menu-item-has-children:hover>a .plus:after {
        transform: translate(-50%, -50%) rotate(0deg);
    }
}

.header .menu>.menu-item>.sub-menu>.menu-item {
    display: block;
}

.header .menu>.menu-item>.sub-menu>.menu-item>a {
    display: block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    transition: all 0.3s ease;
    text-transform: capitalize;
}

.header .open-nav-menu {
    height: 34px;
    width: 40px;
    margin-right: 15px;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.header .open-nav-menu span {
    display: block;
    height: 3px;
    width: 24px;
    background-color: #ffffff;
    position: relative;
}

.header .open-nav-menu span:before,
.header .open-nav-menu span:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    /* background-color: #000000; */
    box-sizing: border-box;
}

.header .open-nav-menu span:before {
    top: -7px;
}

.header .open-nav-menu span:after {
    top: 7px;
}

.header .close-nav-menu {
    height: 40px;
    width: 40px;
    background-color: #ffffff;
    margin: 0 0 15px 15px;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
}

.header .close-nav-menu img {
    width: 16px;
}

.header .menu-overlay {
    position: fixed;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}

/* responsive */

@media(max-width: 991px) {

    .header {
        padding: 5px;
    }
    
    .header-main {
        padding: 5px 15px;
    }

    .header .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }

    .header .nav-menu {
        position: fixed;
        right: -280px;
        visibility: hidden;
        width: 280px;
        height: 100%;
        top: 0;
        overflow-y: auto;
        background-color: #222222;
        z-index: 1000;
        padding: 15px 0;
        transition: all 0.5s ease;
    }

    .header .nav-menu.open {
        visibility: visible;
        right: 0px;
    }

    .header .menu>.menu-item {
        display: block;
        margin: 0;
    }

    .header .menu>.menu-item-has-children>a {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header .menu>.menu-item>a {
        color: #ffffff;
        padding: 12px 15px;
        border-bottom: 1px solid #333333;
    }

    .header .menu>.menu-item:first-child>a {
        border-top: 1px solid #333333;
    }

    .header .menu>.menu-item>a .plus:before,
    .header .menu>.menu-item>a .plus:after {
        background-color: #ffffff;
    }

    .header .menu>.menu-item-has-children.active>a .plus:after {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    .header .menu>.menu-item>.sub-menu {
        width: 100%;
        position: relative;
        opacity: 1;
        visibility: visible;
        border: none;
        background-color: transparent;
        box-shadow: none;
        transform: translateY(0px);
        padding: 0px;
        left: auto;
        top: auto;
        max-height: 0;
        overflow: hidden;
    }

    .header .menu>.menu-item>.sub-menu>.menu-item>a {
        padding: 12px 45px;
        color: #ffffff;
        border-bottom: 1px solid #333333;
    }

    .header .close-nav-menu,
    .header .open-nav-menu {
        display: flex;
    }
}


/* ///////////////////////////////////// Percantage Style //////////////////////////// */
/* Base Styles
============================= */
.button {
    text-decoration: none;
    display: inline-block;
    border-radius: 20px;
    font-weight: 500;
    padding: 0.65em 1em;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    background-color: #00a3e1;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
    transition: all 0.15s ease-in;
}

.button:hover {
    color: #fff;
    background-color: #004986;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
}

.button:focus {
    color: #b3d8e5;
    background-color: #004986;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.5);
}

/* Homepage
============================= */
/* === Slider === */
.sliderContain {
    background: rgb(67, 122, 145);
    background: -moz-linear-gradient(-45deg, rgb(67, 122, 145) 0%, rgb(0, 73, 134) 100%);
    background: -webkit-linear-gradient(-45deg, rgb(67, 122, 145) 0%, rgb(0, 73, 134) 100%);
    background: linear-gradient(135deg, rgb(67, 122, 145) 0%, rgb(0, 73, 134) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#437a91', endColorstr='#004986', GradientType=1);
}

.slider,
.bx-wrapper {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    background-color: #4c7da3;
}

.slider>div {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 65%;
}

.slider .slide1 {
    background-image: url(/img/slides/slide1.jpg);
}

.slider .slide2 {
    background-image: url(/img/slides/slide2.jpg);
}

.slider .slide3 {
    background-image: url(/img/slides/slide3.jpg);
}

.slider .slide4 {
    background-image: url(/img/slides/slide4.jpg);
}

.slider p {
    font-size: 1.5em;
    margin: 0 auto;
    max-width: 9em;
    font-weight: 700;
    line-height: 1.25em;
    letter-spacing: -7px;
}

.slider p b {
    display: inline-block;
    padding: 1em;
    border-radius: 100%;
    background: #3BA1CC;
    background: rgba(59, 161, 204, 0.85);
    background: -moz-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(0, 73, 134, 0.85) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(0, 73, 134, 0.85) 100%);
    background: linear-gradient(135deg, rgba(59, 161, 204, 0.85) 0%, rgba(0, 73, 134, 0.85) 100%);
}

.slider p strong {
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    white-space: nowrap;
    width: 2em;
    height: 2em;
    font-size: 3em;
    color: #004986;
    border-radius: 100%;
    border: 10px solid #00a3e1;
    background-color: #fff;
    box-shadow: 0px 2px 11px 0px rgba(0, 0, 0, 0.17);
}

.slider>div:nth-child(2n) p b {
    background: #5e8402;
    background: rgba(94, 132, 2, 0.85);
    background: -moz-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(94, 132, 2, 0.85) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(94, 132, 2, 0.85) 100%);
    background: linear-gradient(135deg, rgba(59, 161, 204, 0.85) 0%, rgba(94, 132, 2, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d93ba1cc', endColorstr='#d95e8402', GradientType=1);
}

.slider>div:nth-child(2n) p strong {
    color: #366e00;
    border-color: #6bc106;
}

.slider>div:nth-child(3n) p b {
    background: #6f4685;
    background: rgba(111, 70, 133, 0.85);
    background: -moz-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(111, 70, 133, 0.85) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(111, 70, 133, 0.85) 100%);
    background: linear-gradient(135deg, rgba(59, 161, 204, 0.85) 0%, rgba(111, 70, 133, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d93ba1cc', endColorstr='#d96f4685', GradientType=1);
}

.slider>div:nth-child(3n) p strong {
    color: #653181;
    border-color: #aa62d1;
}

.slider>div:nth-child(4n) p b {
    background: #2e8571;
    background: rgba(46, 133, 113, 0.85);
    background: -moz-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(46, 133, 113, 0.85) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(59, 161, 204, 0.85) 0%, rgba(46, 133, 113, 0.85) 100%);
    background: linear-gradient(135deg, rgba(59, 161, 204, 0.85) 0%, rgba(46, 133, 113, 0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d93ba1cc', endColorstr='#d92e8571', GradientType=1);
}

.slider>div:nth-child(4n) p strong {
    color: #20866f;
    border-color: #3fb69b;
}

.slider p strong span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
}

.slider p strong span+span {
    font-size: 0.722em;
    font-weight: 700;
    padding-left: 0.05em;
}

.slider p>span {
    display: block;
    margin-top: 0.25em;
    letter-spacing: 0.025em;
}

.slider p>span:after {
    display: block;
    content: "";
    height: 2px;
    width: 5em;
    margin: 0.5em auto 1em auto;
    background-color: #00a3e1;
}

@media all and (min-width: 30em) {
    .slider p {
        padding: 0.5em 0 1em 0;
        font-size: 2em;
        max-width: none;
    }

    .slider p>span {
        display: inline-block;
        vertical-align: bottom;
        margin-left: 0.25em;
        text-align: left;
        max-width: 9.5em;
    }
}

@media all and (min-width: 50em) {
    .slider p {
        font-size: 3em;
    }

    .slider p>span:after {
        margin-left: 0;
    }
}

/* === Homepage Content === */
.home main .content {
    max-width: 55em;
    margin: 0 auto;
}

.home main .content p {
    font-size: 1.133em;
}

.home main .content h3 {
    display: inline-block;
    letter-spacing: normal;
    font-size: 11vw;
    font-weight: 900;
    color: #004986;
    margin-bottom: 0.25em;
    padding-bottom: 0.2em;
    letter-spacing: -0.01em;
    border-bottom: 1px solid #00a3e1;
}

.home main .content h3 i,
.home main .content h3 em {
    font-size: 0.75em;
    font-weight: 400;
}

@media all and (min-width: 37em) {
    .home main .content h3 {
        font-size: 4.6em;
        margin-left: 0.8em;
    }
}

/* Five Min
============================= */
.fiveMin {
    padding: 1em 0;
    color: #fff;
    text-align: center;
    background-color: #77aa00;
    background: -moz-linear-gradient(left, #4a9701 0%, #78aa00 100%);
    background: -webkit-linear-gradient(left, #4a9701 0%, #78aa00 100%);
    background: linear-gradient(to right, #4a9701 0%, #78aa00 100%);
}

.fiveMin h3 {
    color: #fff;
    font-size: 1.6em;
    margin-bottom: 0;
    letter-spacing: 0;
}

.fiveMin h3 span {
    display: none;
}

.fiveMin h3 i {
    font-size: 1.037em;
    font-weight: 400;
}

.fiveMin p {
    margin: 0.25em 0;
    font-size: 0.8em;
    line-height: 1em;
}

.fiveMin .button {
    margin-top: 0.5em;
    color: #00a3e1;
    background-color: #fff;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
}

.fiveMin .button:hover {
    color: #fff;
    background-color: #004986;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.5);
}

.fiveMin .button:focus {
    color: #b3d8e5;
    background-color: #004986;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.7);
}

@media all and (min-width: 30em) {

    .fiveMin div,
    .fiveMin .button {
        display: inline-block;
        vertical-align: middle;
    }

    .fiveMin .button {
        margin-right: -3em;
    }

    .fiveMin div {
        text-align: right;
        margin-right: 1em;
    }

    .fiveMin h3 span {
        display: inline;
    }
}

@media all and (min-width: 50em) {
    .fiveMin h3 {
        font-size: 2em;
    }

    .fiveMin p {
        font-size: 0.933em;
    }

    .fiveMin .button {
        margin-right: -10em;
    }
}

@media (max-width: 767px) {
    .home main .sliderContain .slider {
        margin-top: 10px;
    }
}
/* ///////////////////////////////////// Percantage Style //////////////////////////// */